Mention that freeware gdbm might be obsolete.
authorJarkko Hietaniemi <jhi@iki.fi>
Thu, 25 Sep 2014 02:07:20 +0000 (22:07 -0400)
committerJarkko Hietaniemi <jhi@iki.fi>
Mon, 29 Sep 2014 06:23:00 +0000 (08:23 +0200)
hints/irix_6.sh

index aa721f3..3fe1ae9 100644 (file)
@@ -417,6 +417,10 @@ case "$ldflags" in
     *) ldflags="$ldflags -Wl,-woff,84" ;;
 esac
 
+# IRIX freeware kits sometimes have only o32 libraries for gdbm.
+# You can try Configure ... -Dlibswanted='m' -Dnoextensions='GDBM_File'
+# since the libm seems to be pretty much the only really needed library.
+
 # Irix 6.5.6 seems to have a broken header <sys/mode.h>
 # don't include that (it doesn't contain S_IFMT, S_IFREG, et al)